/* Class = "NSTableColumn"; headerCell.title = "Reference"; ObjectID = "0JC-Ox-OCu"; */
"0JC-Ox-OCu.headerCell.title" = "Referencia";

/* Class = "NSTableColumn"; headerCell.title = "British"; ObjectID = "0z5-lx-Iem"; */
"0z5-lx-Iem.headerCell.title" = "Británico";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "5yN-1P-cQI"; */
"5yN-1P-cQI.headerCell.title" = "Nombre";

/* Class = "NSMenuItem"; title = "IOTA credited"; ObjectID = "7GH-Lt-NQa"; */
"7GH-Lt-NQa.title" = "IOTA acreditado";

/* Class = "NSMenuItem"; title = "West Indies"; ObjectID = "756-rL-2Ia"; */
"756-rL-2Ia.title" = "Antillas";

/* Class = "NSMenuItem"; title = "Europe"; ObjectID = "bnx-JE-voz"; */
"bnx-JE-voz.title" = "Europa";

/* Class = "NSMenuItem"; title = "Asia"; ObjectID = "bWO-ax-39n"; */
"bWO-ax-39n.title" = "Asia";

/* Class = "NSTableColumn"; headerCell.title = "West Indies"; ObjectID = "cN5-gI-NKP"; */
"cN5-gI-NKP.headerCell.title" = "Antillas";

/* Class = "NSWindow"; title = "Islands On The Air"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Islands On The Air";

/* Class = "NSTableColumn"; headerCell.title = "Paper QSL"; ObjectID = "got-s2-d7G"; */
"got-s2-d7G.headerCell.title" = "QSL en Papel";

/* Class = "NSTableColumn"; headerCell.title = "Arctic"; ObjectID = "jWK-eW-BdO"; */
"jWK-eW-BdO.headerCell.title" = "Ártico";

/* Class = "NSTableColumn"; headerCell.title = "Worked"; ObjectID = "kgN-Ze-iq4"; */
"kgN-Ze-iq4.headerCell.title" = "Trabajada";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "Kn4-z5-vsX"; */
"Kn4-z5-vsX.title" = "";

/* Class = "NSMenuItem"; title = "Worked islands"; ObjectID = "LnZ-av-jWX"; */
"LnZ-av-jWX.title" = "Islas trabajadas";

/* Class = "NSTextFieldCell"; title = "..."; ObjectID = "LVO-hL-B3d"; */
"LVO-hL-B3d.title" = "...";

/* Class = "NSTableColumn"; headerCell.title = "Credited"; ObjectID = "MkQ-kU-SGk"; */
"MkQ-kU-SGk.headerCell.title" = "Acreditado";

/* Class = "NSMenuItem"; title = "Africa"; ObjectID = "np8-JO-qvK"; */
"np8-JO-qvK.title" = "África";

/* Class = "NSMenuItem"; title = "British"; ObjectID = "o9V-9A-b14"; */
"o9V-9A-b14.title" = "Británico";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "OON-gR-ZEl"; */
"OON-gR-ZEl.title" = "";

/* Class = "NSMenuItem"; title = "Arctic"; ObjectID = "os4-jH-kEh"; */
"os4-jH-kEh.title" = "Ártico";

/* Class = "NSMenuItem"; title = "South America"; ObjectID = "PhV-pI-pd7"; */
"PhV-pI-pd7.title" = "Sudamérica";

/* Class = "NSMenuItem"; title = "Paper QSL confirmed"; ObjectID = "r1L-p3-2to"; */
"r1L-p3-2to.title" = "QSL en Papel confirmada";

/* Class = "NSMenuItem"; title = "All regions"; ObjectID = "s6u-JU-MNA"; */
"s6u-JU-MNA.title" = "Todas las regiones";

/* Class = "NSMenuItem"; title = "Antartica"; ObjectID = "sOf-mG-6OB"; */
"sOf-mG-6OB.title" = "Antártida";

/* Class = "NSMenuItem"; title = "Oceania"; ObjectID = "tQd-fo-X4J"; */
"tQd-fo-X4J.title" = "Oceanía";

/* Class = "NSTableColumn"; headerCell.title = "LoTW QSL"; ObjectID = "ufm-dN-KKO"; */
"ufm-dN-KKO.headerCell.title" = "LoTW QSL";

/* Class = "NSMenuItem"; title = "North America"; ObjectID = "wLI-OO-XwO"; */
"wLI-OO-XwO.title" = "Norte América";

/* Class = "NSMenuItem"; title = "All islands"; ObjectID = "Xpl-gm-J5w"; */
"Xpl-gm-J5w.title" = "Todas las islas";

/* Class = "NSMenuItem"; title = "LoTW QSL confirmed"; ObjectID = "Xye-aQ-pG5"; */
"Xye-aQ-pG5.title" = "LoTW QSL confirmada";

